Subject: Document Action: Point-to-Point Tunneling Protocol (PPTP) to Informational

From: The IESG <[email-masked]>
Date: Mon, 17 May 1999 08:50:54 -0400

The IESG has approved the Internet-Draft 'Point-to-Point Tunneling
Protocol (PPTP)' <draft-ietf-pppext-pptp-10.txt> as an Informational
RFC.  This document is the product of the Point-to-Point Protocol
Extensions Working Group.  The IESG contact persons and Thomas Narten
and Erik Nordmark.